{
  "usable-id": "ipv6-box",
  "active": true,
  "name": "IPv6 Box",
  "description": "A ready-to-go IPv6 Box: it creates a VPN to ungleich and distributes IPv6 addresses to all your computers.",
  "recurring_period": "eternity",
  "quantity": 4,
  "features": {
    "ipv6-box": {
      "unit": {"value": 1, "type":"int"},
      "price_per_unit_per_period": 0,
      "one_time_fee": 250,
      "constant": true
    }
  }
}
